Subject: bug#32157: Emacs 26.1.50: Error in post-command-hook (icomplete-post-command-hook): (void-function set-message-beep)

From: Rolf Ade <[email-masked]>
Date: Tue, 17 Jul 2018 22:28:57 +0200

FWIW, while I see the reported error with net junes recipt with
emacs-26.1 on linux (an older SuSE) ...

net june <[email-masked]> writes:
> I just pull the latest version from emacs git repo, and run "git clean 
> -f -x -d" to clean up. Then config with command:
>
> CFLAG=-O2 ./configure --prefix=/home/jun/apps/emacs-26 
> --without-makeinfo --with-x-toolkit=gtk3 --with-modules
>
> and make with command:
> make && make install
>
> The problem still exists.

... I can't confirm this. A just freshly build emacs-27.0.50.2 doesn't
raise error for me on the same box with the recipt.